Mailinglist Archive: opensuse-updates (57 mails)

< Previous Next >
openSUSE-SU-2010:0420-1 (moderate): libtiff security updates
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Thu, 22 Jul 2010 19:08:18 +0200 (CEST)
  • Message-id: <20100722170818.6B97BBE29@xxxxxxxxxxxxxx>
openSUSE Security Update: libtiff security updates
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0420-1
Rating: moderate
References: #612879
Cross-References: CVE-2010-2067
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

specially crafted tiff images could cause a buffer overflow
in libtiff (CVE-2010-2067).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch libtiff-devel-2720

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

tiff-3.9.2-5.1.1

- openSUSE 11.3 (i586 x86_64):

libtiff-devel-3.9.2-5.1.1
libtiff3-3.9.2-5.1.1

- openSUSE 11.3 (x86_64):

libtiff-devel-32bit-3.9.2-5.1.1
libtiff3-32bit-3.9.2-5.1.1


References:

http://support.novell.com/security/cve/CVE-2010-2067.html
https://bugzilla.novell.com/612879


< Previous Next >
This Thread
  • No further messages